{
  "name": "acve-web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "prisma:generate": "prisma generate",
    "prisma:status": "prisma migrate status",
    "prisma:migrate:dev": "prisma migrate dev",
    "prisma:migrate:deploy": "prisma migrate deploy",
    "prisma:seed": "prisma db seed"
  },
  "dependencies": {
    "@prisma/adapter-pg": "^7.3.0",
    "@prisma/client": "^7.3.0",
    "@radix-ui/react-dialog": "^1.1.15",
    "@radix-ui/react-scroll-area": "^1.2.10",
    "@radix-ui/react-slot": "^1.2.4",
    "@radix-ui/react-tabs": "^1.1.13",
    "@supabase/ssr": "^0.5.2",
    "@supabase/supabase-js": "^2.95.3",
    "@types/pg": "^8.16.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "lucide-react": "^0.563.0",
    "next": "^15.5.12",
    "next-themes": "^0.4.6",
    "pg": "^8.18.0",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.4.0",
    "tailwindcss-animate": "^1.0.7",
    "zod": "^4.3.6"
  },
  "engines": {
    "node": ">=24.0.0"
  },
  "devDependencies": {
    "@types/node": "^25.2.2",
    "@types/react": "^19.2.13",
    "@types/react-dom": "^19.2.3",
    "autoprefixer": "^10.4.24",
    "eslint": "^9.39.2",
    "eslint-config-next": "^15.5.12",
    "postcss": "^8.5.6",
    "prisma": "^7.3.0",
    "tailwindcss": "^3.4.19",
    "ts-node": "^10.9.2",
    "typescript": "^5.9.3"
  }
}
